Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 05:10:20 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Babyshop team,
While I was shopping online the product that purchase did not confirmed to although the system deducted the price from my bank account
عملت تسوق عن طريق الابليكشن واشتريت كرسي طفل المبلغ انسحب مني لكن لم ياكد لي الطلب 
Bank transactions number: 115870000686
Transaction date:7/6/21
Amount: 20 KD 
Please I need my money back so I can re order the product again.
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2690354